Subject: Re: [PATCH 09/15] net: can: Convert to use devm_ioremap_resource

From: Marc Kleine-Budde <[email-masked]>
Date: Mon, 10 Jun 2013 15:09:27 +0200

On 06/10/2013 01:35 PM, Tushar Behera wrote:
> Commit 75096579c3ac ("lib: devres: Introduce devm_ioremap_resource()")
> introduced devm_ioremap_resource() and deprecated the use of
> devm_request_and_ioremap().

Acked-by: Marc Kleine-Budde <[email-masked]>

Are the patches going over the individual subsystem maintainers?

Marc
-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |